body {
    direction: rtl;
	font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	scrollbar-base-color: #336699;
	scrollbar-track-color: #6699CC;
	scrollbar-face-color: #6699CC;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #6699CC;
	scrollbar-darkshadow-color: #336699;
	scrollbar-shadow-color: #336699;
	scrollbar-arrow-color: #FFCC00;
	margin-top: 20;
 margin-left:40;
 margin-right:50;

}
a:active, a:link, a:visited   { color: #0000FF; font-weight: bold; }
h1  { color: #800000; font-size: 18pt; font-weight: bold; text-align: center;  }
h2  { color: #800080; font-size: 16pt; font-weight: bold; text-align: right;  }
h3  { color: #FF00FF; font-size: 14pt; font-weight: bold; text-align: right;  }
h4           {
 font-size: 14pt;
 color: #800000;
 font-weight: bold;
 margin-bottom: 0;
 }

h5           {
 font-size:12pt;
 color: #008000;
 font-weight: bold;
 margin-bottom: 0;
 text-align: center;
 }

td { vertical-align: top; }
.n { color: #800000; font-weight: bold; }
.t { font-size: 16pt; color: #000080; font-weight: bold; text-align: center; }
.c {text-align: center;}
.l {text-align: left;}
.ll {text-align: left; direction: ltr;}
.r {text-align: right;}
li   { margin-bottom: 6; }
.k {font-size:14pt; color: #008080; font-weight: bold; }
img { border: none;}
.g1 { font-size: 14pt; color: #800000; font-weight: bold }
.c2 { font-size: 18pt; color: #FF4500; font-weight: bold; text-align:center }